<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Rosi Ricca</title>

    <link
      rel="stylesheet"
      type="text/css"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.1.3/assets/owl.carousel.min.css"
    />

    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css"
    />

    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />

    <link
      href="https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap"
      rel="stylesheet"
    />

    <link href="css/style.css" rel="stylesheet" />
    <link href="css/rr_style.css" rel="stylesheet" />

    <link href="css/responsive.css" rel="stylesheet" />
  </head>

  <body>
    <!-- BANNER AREA -->
    <div class="hero_area">
      <header class="header_section">
        <div class="container">
          <nav class="navbar navbar-expand-lg custom_nav-container pt-3">
            <a class="navbar-brand mr-5" href="index.html">
              <span class="rr_signature">Rosi Ricca</span>
            </a>
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarSupportedContent"
              aria-controls="navbarSupportedContent"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <div
                class="d-flex ml-auto flex-column flex-lg-row align-items-center"
              >
                <ul class="navbar-nav">
                  <li class="nav-item active">
                    <a style="color: #fff" class="nav-link" href="index.html"
                      >Inicio <span class="sr-only">(current)</span></a
                    >
                  </li>
                  <li class="nav-item">
                    <a style="color: #fff" class="nav-link" href="sobre.html"
                      >Sobre</a
                    >
                  </li>
                  <li class="nav-item">
                    <a style="color: #fff" class="nav-link" href="servicos.html"
                      >Serviços</a
                    >
                  </li>
                  <li class="nav-item">
                    <a
                      style="color: #fff"
                      class="nav-link"
                      target="_blank"
                      rel="noopener noreferrer"
                      href="https://docs.google.com/forms/d/e/1FAIpQLSeWZ8s2NJ7ey-GeCHUw4ZhEgIscIC75n2XcfrJL8ZsPBBMLmQ/viewform?usp=sf_link"
                      >Contato</a
                    >
                  </li>
                </ul>
              </div>
            </div>
          </nav>
        </div>
      </header>
      <section class="slider_section position-relative">
        <div
          id="carouselExampleIndicators"
          class="carousel slide"
          data-ride="carousel"
        >
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="container">
                <div class="row">
                  <div class="col-md-7">
                    <div class="detail-box rr_banner_details">
                      <div>
                        <h1>
                          Rosi Ricca - Palestrante da Felicidade - <br />
                          <span class="rr_text_yellow">
                            Mentora e apaixonada por desenvolver pessoas!
                          </span>
                        </h1>
                        <p>
                          No coração de toda empresa de sucesso, existe um time
                          engajado e genuinamente feliz!
                        </p>
                        <div class="btn-box">
                          <a
                            href="https://docs.google.com/forms/d/e/1FAIpQLSeWZ8s2NJ7ey-GeCHUw4ZhEgIscIC75n2XcfrJL8ZsPBBMLmQ/viewform?usp=sf_link"
                            class="rr_button"
                            target="_blank"
                            rel="noopener noreferrer"
                            >Fale comigo</a
                          >
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>

    <!-- ABOUT SECTION -->
    <section class="about_section layout_padding">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <div class="detail-box">
              <div class="heading_container">
                <h2 style="padding-left: 0px">Sobre mim</h2>
              </div>
              <p>
                Rosi Ricca, especialista em desenvolvimento pessoal,
                profissional e empresarial. Entusiasta da felicidade e
                psicologia positiva, estudiosa da mente humana. Atua com
                Treinamentos, Mentorias e Palestras motivacionais com abordagem
                sobre felicidade profissional.
              </p>
              <a
                class="rr_button_reverse"
                href="sobre.html"
                class="rr_button_reverse rr_rounded_border"
                >Saiba mais</a
              >
            </div>
          </div>
          <div class="col-md-6">
            <div class="img-box">
              <img src="images/about-img.png" alt="" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- SERVICES -->
    <div class="body_bg layout_padding">
      <section class="service_section">
        <div class="container">
          <div class="heading_container">
            <h2>Serviços</h2>
          </div>
        </div>
        <div class="container">
          <div class="row">
            <div class="col-md-6">
              <div class="box">
                <div class="img-box">
                  <img src="images/lc.png" alt="" />
                </div>
                <h4>LC - Life Coaching</h4>
                <p>
                  Indicado para pessoas que buscam alcançar um objetivo, mas se
                  sentem perdidas e bloqueadas e não conseguem sozinhas avançar
                  e alcançar a satisfação e felicidade na carreira, nos
                  relacionamentos e nas finanças.
                </p>
                <a
                  href="./servicos.html#lc"
                  class="rr_button_reverse rr_rounded_border"
                  style="text-transform: none !important"
                  >Saiba mais</a
                >
              </div>
            </div>
            <div class="col-md-6">
              <div
                class="box align-items-end align-items-md-start text-right text-md-left"
              >
                <div class="img-box">
                  <img src="images/ec.png" alt="" />
                </div>
                <h4>EC - Executive Coaching</h4>
                <p>
                  Indicado para estruturar todo o processo organizacional,
                  treinando a liderança ao autogerenciamento das emoções e
                  praticando a gestão inteligente.
                </p>
                <a
                  href="./servicos.html#ec"
                  class="rr_button_reverse rr_rounded_border"
                  style="text-transform: none !important"
                  >Saiba mais</a
                >
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6">
              <div class="box">
                <div class="img-box">
                  <img src="images/cc.png" alt="" />
                </div>
                <h4>CDC - Coaching de carreira</h4>
                <p>
                  Desbloquear toda sua potencialidade, alinhar seu propósito e
                  satisfação profissional, desenhar o mapa mental e traçar a
                  linha entre presente e futuro para você obter motivação e
                  alcançar sucesso, felicidade e prosperidade.
                </p>
                <a
                  href="./servicos.html#cdc"
                  class="rr_button_reverse rr_rounded_border"
                  style="text-transform: none !important"
                  >Saiba mais</a
                >
              </div>
            </div>
            <div class="col-md-6">
              <div
                class="box align-items-end align-items-md-start text-right text-md-left"
              >
                <div class="img-box">
                  <img src="images/cn.png" alt="" />
                </div>
                <h4>CNP - Coaching para negócios</h4>
                <p>
                  Vamos desenvolver um Business inteligente dos seus negócios e
                  mercado irei lhe apresentar técnicas comprovadas, juntamente
                  com treinamento, para gestão completa de seu império
                  empresarial.
                </p>
                <a
                  href="./servicos.html#cnp"
                  class="rr_button_reverse rr_rounded_border"
                  style="text-transform: none !important"
                  >Saiba mais</a
                >
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>

    <!-- CONTACT AREA -->
    <section class="info_section layout_padding rr_info_section">
      <div class="footer_contact rr_footer_contact">
        <div class="box">
          <a
            href="https://www.instagram.com/rosiriccaoficial"
            class="img-box"
            target="_blank"
            rel="noopener noreferrer"
          >
            <svg
              class="rr_svgs"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 24 24"
              fill="none"
              stroke="currentColor"
              stroke-linecap="round"
              stroke-linejoin="round"
            >
              <rect x="2" y="2" width="20" height="20" rx="5" ry="5"></rect>
              <path d="M16 11.37A4 4 0 1 1 12.63 8 4 4 0 0 1 16 11.37z"></path>
              <line x1="17.5" y1="6.5" x2="17.51" y2="6.5"></line>
            </svg>
          </a>
          <a
            href="https://www.linkedin.com/in/rosiriccaoficial"
            target="_blank"
            rel="noopener noreferrer"
            class="img-box"
          >
            <svg
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 24 24"
              fill="none"
              stroke="currentColor"
              stroke-linecap="round"
              stroke-linejoin="round"
              class="rr_svgs"
            >
              <path
                d="M16 8a6 6 0 0 1 6 6v7h-4v-7a2 2 0 0 0-2-2 2 2 0 0 0-2 2v7h-4v-7a6 6 0 0 1 6-6z"
              ></path>
              <rect x="2" y="9" width="4" height="12"></rect>
              <circle cx="4" cy="4" r="2"></circle>
            </svg>
          </a>
          <a
            href="https://linktr.ee/rosiroficial"
            target="_blank"
            rel="noopener noreferrer"
            class="img-box"
          >
            <?xml version="1.0" encoding="UTF-8" standalone="no"?>
            <!-- Created with Inkscape (http://www.inkscape.org/) -->

            <svg
              style="width: 30px !important"
              height="49.132"
              viewBox="0 0 10.583333 12.999509"
              class="rr_svgs"
            >
              <path
                d="M 0.27813854,4.5124912 H 3.3095302 L 1.154486,2.4581862 2.3469261,1.2323061 l 2.054476,2.11176 V 0.3416382 H 6.1828709 V 3.3440661 L 8.2372672,1.237094 9.4287733,2.4581862 7.2747429,4.5077036 H 10.305194 V 6.202857 H 7.257461 L 9.4259565,8.3097996 8.2372672,9.5070114 5.2921381,6.5476156 2.3469261,9.5070114 1.154486,8.3146467 3.3238415,6.207645 H 0.27813854 Z M 4.396555,8.6354067 H 6.1781007 V 12.657894 H 4.396555 Z"
                fill="#000000"
                data-darkreader-inline-fill=""
                style="fill: none; stroke-width: 0.7"
              />
            </svg>
          </a>
          <a
            href="mailto:contato@rosiricca.com.br"
            target="_blank"
            rel="noopener noreferrer"
            class="img-box"
          >
            <svg
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 24 24"
              fill="none"
              stroke="currentColor"
              stroke-linecap="round"
              class="rr_svgs"
              stroke-linejoin="round"
            >
              <path
                d="M4 4h16c1.1 0 2 .9 2 2v12c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2V6c0-1.1.9-2 2-2z"
              ></path>
              <polyline points="22,6 12,13 2,6"></polyline>
            </svg>
          </a>
        </div>
      </div>
    </section>

    <!-- FOOTER -->
    <section class="container-fluid footer_section">
      <p>Todos os direitos reservados</p>
    </section>

    <script
      type="text/javascript"
      src="js/minified/jquery-3.4.1.min.js"
    ></script>
    <script type="text/javascript" src="js/minified/bootstrap.js"></script>
  </body>
</html>
